<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/crawler.xsd">
    <file name="shared/xerion5000Crawler/xerion5000Crawler.i3d" leftNode="0|0" rightNode="0|1"/>

    <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="-0.145" scrollLength="1" shaderParameterName="scrollPos" shaderParameterComponent="1"/>
    </scrollerNodes>

    <rotatingParts>
        <rotatingPart node="1" radius="0.575" />
        <rotatingPart node="2" radius="0.276" />
        <rotatingPart node="3" radius="0.276" />
        <rotatingPart node="4" radius="0.150" />
        <rotatingPart node="5" radius="0.150" />
        <rotatingPart node="6" radius="0.150" />
    </rotatingParts>
</crawler>
